Subject: Re: 17619672 - Fan Seller - U2 - 08/09/2018 ; Proof of delivery
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Kasende Kibambe Daniels <[email-masked]>
Date: Wed, 22 Aug 2018 16:13:51 +0530 (IST)

Hi Sinead, 

According to the proof of shipment, it seems that the tickets were actually delivered to 'OTIS' which is a company name and the buyer provided a different company name 'habitat concept'. 

Would you please approve this replacement ? 

Kind Regards, 
Ashwinee 

From: "Kyle ODonnell" <[email-masked]> 
To: "sinead bartley" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "kasende" <[email-masked]> 
Sent: Wednesday, 22 August, 2018 15:58:06 
Subject: Re: 17619672 - Fan Seller - U2 - 08/09/2018 ; Proof of delivery 

Hi Sinead, 

I would agree it seems as though UPS did not deliver to the buyers address as per the proof of delivery and after further investigation into the order on the day I could see there is a building on 470 Rue Nungesser et Coli called Bel Habitat Concept which is what is shown on the proof of delivery. 

I rang UPS preferred again and spoke with an agent on the 21/08 and they confirmed the package was delivered to the address that was provided. As we have received this information from UPS Shipping Investigation would be happy to say the tickets were delivered to the correct address however a TL would always have the final decision on whether or not to replace this order. 

Personally if the buyer is continuing to follow up on the case I would move this to replacement. 

Kind Regards, 

Kyle O' Donnell 
Shipping Investigation Specialist 

From: Sinead Bartley 
Sent: 22 August 2018 11:11:57 
To: Kyle ODonnell 
Cc: Ashwinee Latchayya; Kasende Kibambe Daniels 
Subject: RE: 17619672 - Fan Seller - U2 - 08/09/2018 ; Proof of delivery 

Hi Kyle, 

Thanks so much for the quick response. 

Just to confirm (as I am not overly familiar with review of proof of delivery), at first glance it seems UPS have only confirmed the street the package was delivered on and not the full address (including street number as provided on the shipping label)? 

The address buyer provided for delivery (as per label) is: 

But the address on the proof is: 

Which does not mention the street number. In this case, would it be possible that the tickets may in fact have been delivered at a neighbouring building as the buyer is suggesting? 

Thanks again for your help on this. 

Kind regards, 

Sinead. 

From: Kyle ODonnell 
Sent: Wednesday 22 August 2018 10:57 
To: Sinead Bartley <[email-masked]> 
Cc: Ashwinee Latchayya <[email-masked]>; Kasende Kibambe Daniels <[email-masked]> 
Subject: Re: 17619672 - Fan Seller - U2 - 08/09/2018 ; Proof of delivery 

Hi Sinead, 

Attached is the proof of delivery received from UPS. 

Kind Regards, 

Kyle O' Donnell 

Shipping Investigation Specialist 

From: Sinead Bartley 
Sent: 22 August 2018 10:53:47 
To: Kyle ODonnell 
Cc: Ashwinee Latchayya; Kasende Kibambe Daniels 
Subject: FW: 17619672 - Fan Seller - U2 - 08/09/2018 ; Proof of delivery 

Hi Kyle, 

Would it be possible to get the proof of delivery here? 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 22 August 2018 06:55 
To: Sinead Bartley < [ mailto:[email-masked] | [email-masked] ] > 
Cc: kasende < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 17619672 - Fan Seller - U2 - 08/09/2018 ; Proof of delivery 

Hi Sinead, 

Buyer claims not having received the tickets. According to UPS tracking ; tickets were delivered and signed for by Robino. 

Agent called UPS and was told that tickets were delivered to a different address and it was then escalated to shipping investigation. 

Agent Kyle.ODonnell from shipping investigation called UPS and he was told tickets were delivered at the correct address and signed for by a different person. 

Agent Kyle stated we can contact him if we need proof of delivery. Can you please contact the agent and request for proof of delivery please? 

Kind Regards, 

Ashwinee 

From: "kasende" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 21 August, 2018 16:27:43 
Subject: ID : 17619672 - Fan Seller - Event Name : U2 - Date : 08/09/2018 18:00 (Local) - The Buyer did not received the tickets 

Dear Ash, 

Can you request proof of delivery from UPS? From Kyle ODonnell 

I think the Buyer is entitled to get replacements tickets. 

The buyer claimed that tickets were not delivered at his address and he is still asking for tickets. 

The Name Robino as mention on UPS details is not a person that is part of his address either an existing person. 

Regards, 
Daniels